@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,600');

body
{
    margin: 0;
    padding: 0;
    font-family: 'Oswald', sans-serif;
}
div
{
    display: block;
    margin: 0;
    padding: 0;
}
.clear
{
    clear: both;
}
.clear20
{
    clear: both;
}
.clear40
{
    clear: both;
}
.clear60
{
    clear: both;
}
.container
{
    margin: 0 auto;
    padding: 0;
}
h2, h3, h4
{
    font-weight: 400;
    margin: 0 auto;
}
p
{
    font-weight: 300;
    margin: 0;
    padding: 5px;
    width: 90%;
}
a 
{
    text-decoration: none;
}
/* START OP */
.start-op
{
    margin: 0px; 
    padding: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #170c04;
        background-image: url(http://npng-nutrition.ie/npng-page/images/start-op-bg.jpg);
    background-position: center top;
    z-index: 0;
}
.start-op .logo
{
    margin: 0px;
    width: 0px;
    float: left;
}
.start-op .menu
{
    margin: 0;
}
.start-op .slogan
{
    margin: 0;
    float: right;
}
.start-op .menu ul
{
    list-style-type: none;
}
.start-op .menu li
{
    float: left;
}
.start-op .social ul
{
    list-style-type: none;
}
.start-op .social li
{
    float: left;
}
.start-op .video
{
    margin: 0 auto;
    width: 1180px;
    height: 664px;
    background-image: url(http://npng-nutrition.ie/npng-page/images/11.jpg);
    background-position: center top;
}


.separator, .bar
{
    margin: 0 auto;
}
.separator .franchise-op
{
    margin: 0 auto;
    width: 100%;
    background-image: url(http://npng-nutrition.ie/npng-page/images/franchise-op-bg.jpg);
    background-position: center;
}
.bar .franchise-op
{
    margin: 0 auto;
    width: 100%;
    background-image: url(http://npng-nutrition.ie/npng-page/images/franchise-op-bg.jpg);
    background-position: center;
}
.franchise-op-container
{
    margin: 0 auto;
    width: 100%;
    background: #a20c07;
    color: #fff;
}

.franchise-op-container .logo
{
    text-align: center;
    margin-top: 150px;
}

.franchise-op-container .button
{
    border: 1px solid #fff;
    text-align: center
}
.franchise-op-container a .button 
{
    text-decoration: none;
    color: #fff;
}
.franchise-op-container .button:hover
{
    background: #b8150f;
}

.separator .trainer-op
{
    margin: 0 auto;
    width: 100%;
    background-image: url(http://npng-nutrition.ie/npng-page/images/trainer-op-bg.jpg);
    background-position: center;
}
.bar .trainer-op
{
    margin: 0 auto;
    width: 100%;
    background-image: url(http://npng-nutrition.ie/npng-page/images/trainer-op-bg.jpg);
    background-position: center;
}

.trainer-op-container
{
    margin: 0 auto;
    width: 100%;
    background: #202043;
    color: #fff;
}
.trainer-op-container .button
{
    border: 1px solid #fff;
    text-align: center
}
.trainer-op-container a .button 
{
    text-decoration: none;
    color: #fff;
}
.trainer-op-container .button:hover
{
    background: #b8150f;
}

.separator .shop-op
{
    margin: 0 auto;
    width: 100%;
    background-image: url(http://npng-nutrition.ie/npng-page/images/shop-op-bg.jpg);
    background-position: center top;
}

.shop-op-container
{
    margin: 0 auto;
    width: 100%;
    background: #2a2a2a;
    color: #fff;
}
.shop-op-container .button
{
    border: 1px solid #fff;
    text-align: center
}
.shop-op-container a .button 
{
    text-decoration: none;
    color: #fff;
}
.shop-op-container img
{
    opacity: 0.8;
}
.shop-op-container img:hover
{
    opacity: 1;
}
.shop-op-container .button:hover
{
    background: #b8150f;
}

.footer-container
{
    background: #ececec;
}
.footer-separator
{
    margin: 0 auto;
    width: 100%;
    color: #fff;
    background: #2a2a2a;
}
.footer-separator .social ul
{
    list-style-type: none;
}
.footer-separator .social li
{
    float: left;
}